.header-image {
	width: 100%;
}

.navList {
	border: 1px solid #e0e0e0;
	width: 20%;
	float: left;
	text-align: center;
	margin-right: 31px;
}

.itemlist {
	background-color: #fff;
	border-bottom: 1px solid #e0e0e0;
}

.item {
	height: 65px;
	font: 18px/65px "microsoft yahei";
	background: #fff;
	color: #333333;
	cursor: pointer;
}

.active {
	color: #fff;
	background-color: #d42b32;
}

.articleTitle {
	padding: 58px 0 41px;
}

.character {
	font: 20px/1em "microsoft yahei";
	color: #d42b2a;
}

.character>em {
	color: #333333;
}

.articleTitle {
	width: 100%;
	display: block;
	vertical-align: middle;
	position: relative;
}


/*分公司列表*/

.branches {
	display: inline-block;
	padding: 0 1rem;
}

.branches>li {
	float: left;
	width: calc((100% - 20px) / 2);
	cursor: pointer;
}

.branches>li>img {
	width: 100%;
	min-height: 150px;
}

.branches>li:nth-of-type(2n) {
	margin-right: 0;
}

.branches>li:nth-of-type(2n+1) {
	margin: 0 20px 20px 0;
}

.branches>li>p {
	text-align: center;
}

.wrap {
	padding: 0 15%;
}

@media screen\0 {
	.branches {
		display: block;
	}
	.mainContent {
		overflow: hidden;
	}
	.photo {
		width: 970px;
		height: 550px;
		margin: 2em auto;
	}
}

@media \0screen\ {
	.branches>li {
		width: 40%;
		margin-right: 2em;
		margin-bottom: 1em;
	}
}

@media screen and (max-width: 1600px) {
	.wrap {
		padding: 0 12%;
	}
}

@media screen and (max-width: 1500px) {
	.wrap {
		padding: 0 10%;
	}
}

@media screen and (max-width: 1300px) {
	.wrap {
		padding: 0 8%;
	}
}

@media screen and (max-width: 1150) {
	.wrap {
		padding: 0 5%;
	}
}

@media screen and (max-width: 992px) {
	.wrap {
		padding: 0 2%;
	}
}

@media (min-width: 768px) and (max-width: 1230px) {
	.location {
		margin: 0 auto;
		padding: 20px 0;
		font-size: 14px;
		font-family: "Microsoft YaHei" ! important;
	}
	.articleTitle {
		padding: 25px 0 15px;
	}
	.item {
		font-size: 18px;
	}
	.mainContent article {
		font-size: 16px;
	}
	.mainContent>article>p {
		margin-bottom: 25px;
	}
	.character {
		font-size: 20px;
	}
	.line {
		width: 53%;
	}
	.articleTitle .img {
		top: 0.5em;
	}
}

@media (max-width: 768px) {
	.wrap {
		padding: 0;
	}
}

.mainContent {
	margin-left: 22%;
}

@media screen and (min-width: 768px) {
	.mainContent {
		margin-left: -moz-calc(20% + 31px);
		margin-left: -webkit-calc(20% + 31px);
		margin-left: calc(20% + 31px);
	}
}

@media (min-width: 1230px) and (max-width: 1400px) {
	.line {
		width: 57%;
	}
}

@media screen and (max-width: 768px) {
	.mainContent {
		margin-left: 0;
	}
	.line {
		display: none;
	}
	.location {
		display: none;
	}
	.navList {
		width: 100%;
		float: none;
	}
	.itemlist {
		display: none;
	}
	.mainContent {
		width: 100%;
	}
	.navbar {
		margin-bottom: 0;
	}
	.mainContent article {
		font-size: 16px;
		padding: 0 15px;
	}
	.mainContent>article>p {
		margin-bottom: 25px;
	}
	.character {
		font-size: 20px;
	}
	.articleTitle {
		padding: 25px 15px 15px;
	}
	.photo {
		border-right: 0;
		border-left: 0;
	}
	.isPhoneType {
		display: block;
	}
	.partyWork table {
		width: 100%!important;
	}
}<!--耗时1774396413.4499秒-->